Package Details: kippo 0.9-4

Git Clone URL: https://aur.archlinux.org/kippo.git (read-only)
Package Base: kippo
Description: Medium interaction SSH honeypot designed to log brute force attacks and, most importantly, the entire shell interaction performed by the attacker
Upstream URL: https://github.com/desaster/kippo
Licenses: BSD
Submitter: Svenstaro
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 13
Popularity: 0.000000
First Submitted: 2011-03-30 12:45
Last Updated: 2016-12-17 16:37

Latest Comments

Muflone commented on 2016-12-17 16:09

two dependencies for this package are missing from both repositories and aur: python2-pycrypto pyton2-zope-interface

anthraxx commented on 2014-10-25 02:33

please update kippo to latest 0.9 (which was released May 27)

Shibumi commented on 2014-08-09 21:30

kippo moved to github check my kippo-git package

louie23 commented on 2013-11-02 14:41

Hello, I have to add
cd /opt/kippo

in
/opt/kippo/start.sh
in order to start kippo

ApolluX commented on 2013-06-04 05:35

@fukawi2 Not sure what you are referring to. Kippo is installed in /opt/kippo

fukawi2 commented on 2013-06-04 01:04

Please update PKGBUILD to install binaries to /usr/bin instead of /usr/sbin in line with recent changes: https://www.archlinux.org/news/binaries-move-to-usrbin-requiring-update-intervention/

dgbaley27 commented on 2012-02-22 22:02

Please replace the pyasn1 dependency with python-pyasn1 or python2-pyasn1 as appropriate.

rat4 commented on 2011-04-03 06:51

sudo missed in depends